
TextCritical.net - Bug #2063

Upgrade to graph API 2.5

09/12/2017 06:15 PM - Luke Murphey

Status: Rejected Start date: 09/12/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

See https://developers.facebook.com/docs/apps/changelog/

History

#1 - 10/05/2018 05:37 PM - Luke Murphey

- Target version changed from 2.0 to 2.1

#2 - 10/08/2018 04:40 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

https://developers.facebook.com/docs/apps/changelog/
http://www.tcpdf.org

